{
  "verseBefore": "Xin đừng ẩn mặt khỏi con; trong cơn giận, xin đừng đuổi tôi tớ Ngài đi! Ngài là Đấng cứu giúp con; lạy Thiên Chúa của sự cứu rỗi con, xin đừng lìa con, đừng bỏ con!\n\\q",
  "verseAfter": "Xin đừng ẩn mặt khỏi con;\\q1 trong cơn giận, xin đừng đuổi tôi tớ Ngài đi!\\q1 Ngài là Đấng cứu giúp con;\\q1 lạy Thiên Chúa của sự cứu rỗi con, xin đừng lìa con, đừng bỏ con!\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 27,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T04:42:21.351Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 27,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_27"
  }
}
